## libjs-autolink 1.0.2%2Bdfsg2

=== debian/tests/control ===
Tests: upstream
Depends: @, node-jasmine
