=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -f autolink-min.js
	dh_auto_clean

override_dh_auto_build:
	uglifyjs -o autolink-min.js autolink.js
	dh_auto_build
